body {
  background: #33332c;
  color: #ba9;
  font-size: 0.8em;
  font-size: calc(8px + 0.8vw + 0.8vh);
}

a {
  text-decoration: none;
  text-decoration: none;
  color: #7092bc;
}

a:hover {
  color: #75b095;
}

div#header {
  border: 0;
  border-bottom: thin solid #ba9;
  padding: 0.2em;
  padding-bottom: 0.4em;
}

#header ul {
  display: inline;
  float: right;
  margin: 0;
  padding: 0;
}

#header li {
  display: inline;
  margin: 0;
  border-left: thin solid #ba9;
  padding: 0.2em;
  padding-left: 0.3em;
  padding-right: 0.1em;
  text-align: center;
  font-size: 0.8em;
  font-weight: bold;
}

h1 {
  display: inline;
  width: 40%;
  padding: 0.2em;
}

h5 {
  margin: 0;
  padding: 0;
  text-align: center;
  font-weight: lighter;
}

div#content {
  margin-top: 1.2em;
  margin-left: 13%;
  margin-right: 13%;
  margin-bottom: 1.2em;
}

img.full {
  display: block;
  margin-left: auto;
  margin-right: auto;
  border: thin solid #ba9;
  width: 99%;
  max-width: 500px;
  padding: 0;
}

div#footer {
  margin: 0;
  border: 0;
  border-top: thin solid #ba9;
  padding: 0.2em;
  padding-top: 0;
  padding-bottom: 0;
}

#footer ul {
  float: right;
}

#footer li {
  display: inline;
  margin: 0;
  border-left: thin solid #ba9;
  padding: 0.2em;
  padding-left: 0.3em;
  padding-right: 0.1em;
  text-align: center;
  font-size: 0.8em;
  font-weight: bold;
}
